Subject: Ticket Assigned - esclation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:29:51 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation User                    Hai           11:09 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:10 AM, 28th Feb                     User                    Order number9637948724 still IAM not received           11:11 AM, 28th Feb                     User                                11:11 AM, 28th Feb                     User                    I paid already but still not received           11:12 AM, 28th Feb                     User                    Hello           11:18 AM, 28th Feb                     User                    No answer           11:18 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:25 AM, 28th Feb                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:26 AM, 28th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:26 AM, 28th Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           11:26 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164525